body
{
width: 760px;
margin: auto;
margin-top: 20px;
margin-bottom: 20px;
background-image: url("images/fond.png");
background-repeat: repeat-x;
background-position: top;
background-color: #AEFFDF;
font-family: Sylfaen, Arial, Verdana, Arial Narrow, serif;
}

#en_tete
{
width: 760px;
height: 100px;
background-image: url("images/banniere.png");
background-repeat: no-repeat;
margin: auto;
margin-bottom: 20px;
}

#en_tete h2
{
font-size: 0%
}

#menu
{
float: left;
width: 130px;
}

.element_menu
{

background-repeat: no-repeat;
background-position: top left;
margin-bottom: -35px;
}

.haut
{
color: #003400;
text-align: center;
background-image: url("images/fond_menu_haut.png");
margin: 0;
padding-top: 6px;
padding-bottom:4px;
vertical-align: bottom;
}

.bas
{
height: 0px
}

.element_menu ul
{
list-style-image: url("images/point.gif");
padding: 0px;
padding-left: 25px;
margin: 0px;
margin-bottom: 5px;
border: 1px solid #264f00;
background-color: #CCEDFF;
}

.element_menu form, .p_menu
{
padding: 0px;
padding-left: 5px;
margin: 0px;
margin-bottom: 5px;
border: 1px solid #264f00;
background-color: #CCEDFF;
color: rgb(5,75,11);
}

.element_menu form
{
color: rgb(5,75,11);
}

a
{
color: rgb(5,75,11);
text-decoration: none;
}
a:hover
{
text-decoration: underline;
}
a:active, a:focus
{
text-decoration: none;
background-color: rgb(5,211,88);
}
a:visited
{
text-decoration: none;
color: rgb(5,75,55);
}

#corps
{
margin-left: 140px;
margin-bottom: 10px;
padding: 5px;
color: green;
background-image: url("images/fond_corps.png");
background-repeat: no-repeat;
background-position: top center;
background-color: #CCEDFF;
border: 1px solid #264f00;
}

#corps h1
{
color:#003400;
margin-top: 33px;
text-align: center;
font-size: 3em;
font-family: Felix titling, Sylfaen, Arial, Verdana, Arial Narrow, serif;
}

#corps h4
{
height: 30px;
background-image: url("images/point.gif");
background-repeat: no-repeat;
padding-left: 25px;
color: #003400;
text-align: left;
margin-top: 30px;
}

#pied_de_page
{
padding: 5px;
text-align:center;
background-color: #CCEDFF;
border: 1px solid #264f00;
}

em, strong
{
color: rgb(5,75,11);
}

#corps .photo1
{
width: 200px;
height: 250px;
margin-right: 10px;
border: 1px solid #264f00;
float: left;
margin-bottom: 50px;
}

#corps .photo2
{
width: 280px;
height: 200px;
margin-right: 10px;
border: 1px solid #264f00;
float: left;
margin-bottom: 50px;
}

.dessous
{
clear: both;
}

.bd
{
width: 599px;
height: 846px;
margin-left: 2px;
}

a img
{
border: solid 1px #264f00;
}

form .titre_formulaire
{
margin-left: -20px;
text-align: center;
}

